cmd_spl/drivers/dma/ti/k3-psil.o := aarch64-none-linux-gnu-gcc -Wp,-MD,spl/drivers/dma/ti/.k3-psil.o.d  -nostdinc -isystem /home/wx/ti-processor-sdk-linux-j7-evm-08_06_00_11/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/../lib/gcc/aarch64-none-linux-gnu/9.2.1/include -Ispl/include -Iinclude  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include -include /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/kconfig.h  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/drivers/dma/ti -Ispl/drivers/dma/ti -D__KERNEL__ -D__UBOOT__ -DCONFIG_SPL_BUILD -Wall -Wstrict-prototypes -Wno-format-security -fno-builtin -ffreestanding -std=gnu11 -fshort-wchar -fno-strict-aliasing -fno-PIE -Os -fno-stack-protector -fno-delete-null-pointer-checks -Wno-stringop-truncation -Wno-maybe-uninitialized -fmacro-prefix-map=/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/= -g -fstack-usage -Wno-format-nonliteral -Wno-address-of-packed-member -Wno-unused-but-set-variable -Werror=date-time -ffunction-sections -fdata-sections -D__ARM__ -mstrict-align -ffunction-sections -fdata-sections -fno-common -ffixed-r9 -fno-common -ffixed-x18 -pipe -march=armv8-a -D__LINUX_ARM_ARCH__=8  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/mach-k3/include    -DKBUILD_BASENAME='"k3_psil"'  -DKBUILD_MODNAME='"k3_psil_data"' -c -o spl/drivers/dma/ti/k3-psil.o /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/drivers/dma/ti/k3-psil.c

source_spl/drivers/dma/ti/k3-psil.o := /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/drivers/dma/ti/k3-psil.c

deps_spl/drivers/dma/ti/k3-psil.o := \
    $(wildcard include/config/soc/k3/am6.h) \
    $(wildcard include/config/soc/k3/j721e.h) \
    $(wildcard include/config/soc/k3/j721s2.h) \
    $(wildcard include/config/soc/k3/j784s4.h) \
    $(wildcard include/config/soc/k3/am642.h) \
    $(wildcard include/config/soc/k3/am625.h) \
    $(wildcard include/config/soc/k3/am62a7.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/kconfig.h \
    $(wildcard include/config/booger.h) \
    $(wildcard include/config/foo.h) \
    $(wildcard include/config/spl/.h) \
    $(wildcard include/config/tpl/build.h) \
    $(wildcard include/config/spl/build.h) \
    $(wildcard include/config/spl/foo.h) \
    $(wildcard include/config/tpl/foo.h) \
    $(wildcard include/config/spl/option.h) \
    $(wildcard include/config/spl/acme.h) \
    $(wildcard include/config/acme.h) \
    $(wildcard include/config/tpl/acme.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/kernel.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/types.h \
    $(wildcard include/config/uid16.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/posix_types.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/stddef.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/posix_types.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/types.h \
    $(wildcard include/config/arm64.h) \
    $(wildcard include/config/phys/64bit.h) \
    $(wildcard include/config/dma/addr/t/64bit.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/int-ll64.h \
  /home/wx/ti-processor-sdk-linux-j7-evm-08_06_00_11/linux-devkit/sysroots/x86_64-arago-linux/usr/lib/gcc/aarch64-none-linux-gnu/9.2.1/include/stdbool.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/printk.h \
    $(wildcard include/config/loglevel.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/stdio.h \
    $(wildcard include/config/tpl/serial/support.h) \
    $(wildcard include/config/spl/serial/support.h) \
  /home/wx/ti-processor-sdk-linux-j7-evm-08_06_00_11/linux-devkit/sysroots/x86_64-arago-linux/usr/lib/gcc/aarch64-none-linux-gnu/9.2.1/include/stdarg.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/compiler.h \
    $(wildcard include/config/trace/branch/profiling.h) \
    $(wildcard include/config/profile/all/branches.h) \
    $(wildcard include/config/stack/validation.h) \
    $(wildcard include/config/kasan.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/compiler_types.h \
    $(wildcard include/config/have/arch/compiler/h.h) \
    $(wildcard include/config/enable/must/check.h) \
    $(wildcard include/config/spl/optimize/inlining.h) \
    $(wildcard include/config/cc/has/asm/inline.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/compiler_attributes.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/compiler-gcc.h \
    $(wildcard include/config/retpoline.h) \
    $(wildcard include/config/arch/use/builtin/bswap.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/err.h \
    $(wildcard include/config/err/ptr/offset.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/compat.h \
    $(wildcard include/config/xen.h) \
    $(wildcard include/config/lbdaf.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/console.h \
    $(wildcard include/config/console/record.h) \
    $(wildcard include/config/console/mux.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/errno.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/log.h \
    $(wildcard include/config/log.h) \
    $(wildcard include/config/log/max/level.h) \
    $(wildcard include/config/spl/log.h) \
    $(wildcard include/config/spl/log/max/level.h) \
    $(wildcard include/config/panic/hang.h) \
    $(wildcard include/config/log/error/return.h) \
    $(wildcard include/config/logf/file.h) \
    $(wildcard include/config/logf/line.h) \
    $(wildcard include/config/logf/func.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linker_lists.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/dm/uclass-id.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/bitops.h \
    $(wildcard include/config/sandbox.h) \
    $(wildcard include/config/sandbox/bits/per/long.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/bitsperlong.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/bitops.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/bitops/__ffs.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/bitops/__fls.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/bitops/fls.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/bitops/fls64.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/proc-armv/system.h \
    $(wildcard include/config/cpu/sa1100.h) \
    $(wildcard include/config/cpu/sa110.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/list.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/poison.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/malloc.h \
    $(wildcard include/config/spl/sys/malloc/simple.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/processor.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/atomic.h \
    $(wildcard include/config/smp.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/atomic.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/ptrace.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/proc-armv/ptrace.h \
    $(wildcard include/config/spl/sys/thumb/build.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/proc-armv/processor.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/proc-armv/domain.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/drivers/dma/ti/k3-psil-priv.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/drivers/dma/ti/k3-psil.h \

spl/drivers/dma/ti/k3-psil.o: $(deps_spl/drivers/dma/ti/k3-psil.o)

$(deps_spl/drivers/dma/ti/k3-psil.o):
